RubyGems Navigation menu

Reverse dependencies for decidim-comments Latest version of the following gems require decidim-comments

Total downloads 119,890

For this version 831

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

AGPL-3.0

Required Ruby Version: >= 2.7

Links: